<?php
if(file_exists("../../../deppo")){$path="../../../";}else{$path="../../../../";}
include("".$path."deppo/tools/script/cevir.php");
if(file_exists("".$path."config/map.php" )){$path2="config/"; include("".$path."config/map.php");}else{include("".$path."map.php");}
$sqlt=mysqli_query($conn, "select * from genel where ne='tahsilat'"); $rst=mysqli_fetch_assoc($sqlt);
echo "<script>window.location.href='".$rst["n1"]."/?tahsilat/uyeliksiz/ok'</script>";
?>